PHP EOL 5.6-7.0

Since PHP 7.0 has reached the End Of Life (EOL) for support and we've upgraded all accounts to PHP 7.1. Version 5.6 will be removed from the server to avoid any security conflicts. If you still need PHP 7.0, you can still enable it via the MultiPHP feature in your cPanel as we have not completely removed it from the server at this ... Read More »

26th Jan 2019